(3)

NAME
boost::xpressive::op::insert::result<This(Cont,_Size,_A0,_A1),_typename_enable_if<_is_integral<_UNCVREF(Size)>_>::type>

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
template<typename This, typename Cont, typename Size, typename A0,
         typename A1>
struct result<This(Cont, Size, A0, A1), typename enable_if< is_integral< UNCVREF(Size)> >::type> {
  // public member functions
  typedef UNREF(Cont);
};

DESCRIPTION

  result public member functions

    1.

    typedef UNREF(Cont);